{
  "home": "Anasayfa",
  "about": "Hakkımızda",
  "solutions": "Çözümler",
  "intelligent-transportation-systems": "Akıllı Ulaşım Sistemleri",
  "artificial-intelligence": "Yapay Zeka",
  "error": {
    "not-found": "Üzgünüz, aradığınız sayfa bulunamadı.",
    "404": "404",
    "back-to-home": "Ana sayfaya dön"
  },
  "email": "E-Posta",
  "password": "Şifre",
  "auth": {
    "remember-me": "Beni Hatırla",
    "dont-have-account": "Hesabınız yok mu?",
    "sign-out": "Çıkış Yap",
    "sign-up": "Kaydol",
    "sign-in": "Giriş Yap",
    "welcome-back": "Hoş Geldiniz",
    "subtitle": "Giriş yapmak için e-postanızı ve şifrenizi giriniz",
    "already-have-an-account": "Zaten bir hesabınız var mı?",
    "create-an-account-now": "Hemen bir hesap oluşturun"
  },
  "all-right-reserved": "Tüm hakları saklıdır.",
  "privacy-policy": "Gizlilik Politikası",
  "terms-of-service": "Hizmet Şartları",
  "name": "İsim",
  "low": "Düşük",
  "medium": "Orta",
  "high": "Yüksek"
}